<!-- Nu2Menu entry for "ServicesPE" -->
<NU2MENU>
	<MENU ID="System">
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\ServicesPE\ServicesPE.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\ServicesPE\ServicesPE.exe">ServicesPE</MITEM>
	</MENU>
</NU2MENU>
